<script lang="ts">
    import {goto} from "$app/navigation"
    import {Btn} from "@higenku/theme"
</script>

<style>
    .Stuff {
        display: grid;
        place-items: center;
        justify-content: center;
    }

    .huge {
        font-size: 250px;
    }
</style>

<div class="Stuff">
    <h1 class="huge">
        404
    </h1>
    <h3>Not found</h3>

    <div class="d-flex flex-row justify-center gap-0_4">
        <Btn on:click={() => goto("/")}> Go Home </Btn>
        <Btn on:click={() => goto("../")}> Go Back </Btn>
    </div>
    
</div>